Subject: Re: Article for Submission To ARC.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 Jan 2004 12:15:48 -0800

Hi Don,
This is just fine.  I'll e-mail you when your articles gets on ARc in about
4 weeks.....sorry for the delay.....but Silly week has backed things up a
bit.
Your 5 pics arrived safe and sound.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Don Ryan <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 11, 2004 11:26 AM
Subject: Article for Submission To ARC.

> Hi Steve:
>
> I am sorry but I tried to send this using the templates you provided on
ARC but I failed big-time. I am not all that "smart" when it come to
computers. So I hope this attached article will still be of use to you and
still may find it's way onto ARC in the near future. I will be sending you
pictures in a later email. If I can be of any help, or if you have further
questions, then please feel free to email me. Thank you so much and please
keep up the excellent work at ARC,
> Kind Regards,
> Don Ryan
>
> Please find attached the "write-up" for my 1/72 Italeri Hellcat. Picture
to follow in a later email.
>
>
>
> Need a new email address that people can remember
> Check out the new EudoraMail at
> http://www.eudoramail.com